$kind: http-request
name: "{{BASE_URL}}currencies/1/update"
url: "{{BASE_URL}}currencies/1/update"
method: PUT
body:
  type: json
  content: |-
    {
            "title": "Ugandan Shillings",
            "symbol_left": "shs.",
            "symbol_right": null,
            "code": "UGX",
            "decimal_place": 2,
            "value": "3.00",
            "decimal_point": "2",
            "thousand_point": "3",
            "status": true
        }
auth:
  type: bearer
  credentials:
    token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNjgwNTA4ODQ0LCJpYXQiOjE2Nzc5MTY4NDQsImp0aSI6ImY3MTUzNjdiODI4NDQwZDc4MWJmOTNhYmIyMjgyMmUwIiwidXNlcl9pZCI6Mn0.sNL6OJBRAogfvo5fGiwgxfYlnsZga4_yr4X1DX7Lha4
order: 4000
